* {
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'SourceHanSerifSC-Bold';
	src: url('../fonts/SourceHanSerifSC-Bold.ttf');
}

@font-face {
	font-family: 'PingFang-Bold';
	src: url('../fonts/PingFang-Bold-2.ttf');
}

@font-face {
	font-family: 'PingFangMedium';
	src: url('../fonts/PingFangMedium.ttf');
}


.container {
	width: 100%;
	min-height: 100vh;
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	max-width: 690px;
	margin:0 auto;
}
/* 头部 */
.header-area {
	width: 100%;
	height: 50px;
	padding:0 10px;
	background: white;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ededed;
}

.logo {
	height: 19px;
}

.avatar {
	height: 25px;
}

.findicon {
	height: 25px;
	margin-right: 45px;
	;
}

.search-avatar-area {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.cate-novel-title{
	font-size: 18px;
	color:#2F2F2F;
	font-family: 'SourceHanSerifSC-Bold';
}
/* 章节列表 */
.categories-list-area{
	width:100%;
	display: flex;
	flex-direction: column;
}
.total-info{
	font-size: 12px;
	font-family:'PingFangMedium';
	color:#949BAD; 
}
.category-info-area{
	background:#F7F7F7 ;
	width:100%;
	padding:15px;
	display: flex;
	flex-direction: row; 
	justify-content: space-between;
}
.sort-type-area{
	display: flex;
	flex-direction: row; 
	justify-content: center;
	align-items: center;
}
.sort-type-area img{
	width: 15px; 
	height: 15px;
}
.sort-type-area div{
	font-size: 12px; 
	color:#949BAD;
	font-family: 'PingFangMedium';
}
.cate-item{
	font-size: 14px; 
	color:#5D5D5D;
	font-family: 'PingFangMedium';
	padding:15px;
}
.cate-item-active{
	color:#26A76E;
}

.pager2 form{ float: right;}